include mixins/header
include mixins/navbar
include mixins/slideshow
include mixins/footer

- const pageName = 'Home'

+header(pageName)
body
  +navbar(pageName)
  - var slides = []
  - slides.push({src:'/assets/img/slideshow/2019_eboard_group_photo.jpg', caption:'Eboard 2019'})
  - slides.push({src:'/assets/img/slideshow/2019_sac_group.jpg', caption:'Student Activities Conference (SAC) 2019'})
  - slides.push({src:'/assets/img/slideshow/2019_sac_awards.jpg', caption:'Winning Competitions at SAC 2019'})
  - slides.push({src:'/assets/img/slideshow/2019_sight_pilot_day.jpg', caption:'SIGHT Pilot Day 2019'})
  - slides.push({src:'/assets/img/slideshow/2019_profhacks_leads.jpg', caption:'ProfHacks 2019 Event Leads'})
  .grid-container
    .text-center
      h2 Rowan University IEEE Student Branch
    +slideshow(...slides)
  br
  +footer()
